Whamcloud - gitweb
LU-7024 tests: Skip squash_id if server version is older than 2.5.53 99/17799/4
authorWei Liu <wei3.liu@intel.com>
Mon, 4 Jan 2016 21:37:36 +0000 (13:37 -0800)
committerOleg Drokin <oleg.drokin@intel.com>
Mon, 14 Mar 2016 02:40:38 +0000 (02:40 +0000)
commit88299272c512c006ce8207affc6cc8e1514471a6
tree47e54a1862c85f2f90822f58510aaca8b0bf0414
parent8d4ef45e078010d98f5c4f786e551d487f3e6e18
LU-7024 tests: Skip squash_id if server version is older than 2.5.53

Add server version check in squash_id to skip if older than 2.5.53

Change-Id: I5e725a03873b4c776a9d90e003071ef777343901
Signed-off-by: Wei Liu <wei3.liu@intel.com>
Reviewed-on: http://review.whamcloud.com/17799
Tested-by: Jenkins
Reviewed-by: Jian Yu <jian.yu@intel.com>
Tested-by: Maloo <hpdd-maloo@intel.com>
Reviewed-by: James Nunez <james.a.nunez@intel.com>
Reviewed-by: Oleg Drokin <oleg.drokin@intel.com>
lustre/tests/sanity-sec.sh